<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80eaef9fa32fe19ce94d58a51a71f171">
  <dict>
    <!--2019-03-15 16:33:49.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:33:49.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:33:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 16:33:49.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:33:49.000-->
    <string key="virtualnet_operatorname">Telia</string>
  </dict>
</config>
